Subject: Comment on issue 13

From: "Felix Sasaki" <[email-masked]>
Date: Wed, 26 Nov 2008 17:34:02 +0900 (JST)

Hello,

the i18n core WG would like to endorse the editing proposal made for
http://trac.tools.ietf.org/wg/httpbis/trac/ticket/13#comment:11
at
http://trac.tools.ietf.org/wg/httpbis/trac/attachment/ticket/13/i13.diff

Felix